• caglararli@hotmail.com
  • 05386281520

CVE-2024-0077 | Nvidia vGPU Driver/Cloud Gaming Driver up to 13.9/16.3 improper authorization

Çağlar Arlı      -    79 Views

CVE-2024-0077 | Nvidia vGPU Driver/Cloud Gaming Driver up to 13.9/16.3 improper authorization

A vulnerability, which was classified as critical, was found in Nvidia vGPU Driver and Cloud Gaming Driver up to 13.9/16.3. Affected is an unknown function. The manipulation leads to improper authorization. This vulnerability is traded as CVE-2024-0077. It is possible to launch the attack on the local host. There is no exploit available. It is recommended to upgrade the affected component.